Tue, 29 Nov 2022 20:28:21 UTC | login

Information for RPM openstack-aodh-compat-5.1.0-1.el7.noarch.rpm

ID124689
Nameopenstack-aodh-compat
Version5.1.0
Release1.el7
Epoch
Archnoarch
SummaryOpenStack aodh compat
DescriptionThis package only exists to help transition openstack-ceilometer-alarm users to the new package split. It will be removed after one distribution release cycle, please do not reference it or depend on it in any way.
Build Time2018-02-06 08:50:40 GMT
Size2.21 KB
e0ffc6e4fbf9c42dab6ec399c1803467
LicenseASL 2.0
Buildrootcloud7-openstack-pike-el7-build-40899-78857
Provides
openstack-aodh-compat = 5.1.0-1.el7
openstack-ceilometer-alarm = 5.1.0-1.el7
Obsoletes
openstack-ceilometer-alarm < 1:6.0.0
Conflicts No Conflicts
Requires
openstack-aodh-api
openstack-aodh-common
openstack-aodh-evaluator
openstack-aodh-expirer
openstack-aodh-listener
openstack-aodh-notifier
python-aodh
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots